## silly 0.1.0

=== debian/changelog ===
silly (0.1.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix symbols file: Some symbols are dpenent on the arch's bitsize.
    (Closes: #820297), using arch-bits wildcards. This requires a
    versioned B-D on dpkg-dev >= 1.18

 -- Tobias Frost <tobi@debian.org>  Wed, 13 Apr 2016 21:24:53 +0200

silly (0.1.0-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.7.
  * debian/compat: bump to compat level 9.
  * Updated libsilly.symbols.
  * debian/rules: the option export DEB_BUILD_MAINT_OPTIONS = hardening=+all
    is passed.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 07 Apr 2016 10:42:01 +0200

silly (0.1.0-5) unstable; urgency=medium

  * debian/control:
    + Build-depends on libpng-dev instead of libpng16-dev (Closes: #812322).

 -- Muammar El Khatib <muammar@debian.org>  Wed, 06 Apr 2016 21:37:10 +0200

silly (0.1.0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with libpng1.6 (Closes: #743391)

 -- Tobias Frost <tobi@debian.org>  Fri, 22 Jan 2016 11:53:56 +0100

silly (0.1.0-4) experimental; urgency=medium

  * Now the package is built using libpng6-dev. (Closes: #743391)
  * Bump Standards-Version to 3.9.6.
  * debian/control:
    + libjs-jquery added as dependency to link jquery.js.
  * Now the package makes use of fortified libc functions.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 08 Jan 2016 17:54:24 +0100

silly (0.1.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct previous NMU patch which causes a broken .pc file and results
    in reverse-dependencies failing to build.  (Closes: #773351).

 -- Steve Langasek <vorlon@debian.org>  Wed, 05 Aug 2015 04:50:16 +0000

silly (0.1.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf on build for new architectures (Closes: #758747)

 -- Wookey <wookey@debian.org>  Tue, 28 Oct 2014 01:54:16 +0000

silly (0.1.0-3) unstable; urgency=low

  * debian/control:
    + Build-Depends on libpng12-dev was dropped in favour of libpng-dev.
    (Closes: #638811, #662500). Besides, pkg-config was added to this field in
    order of avoiding undefined symbol in libSILLY.so.1 and thus making it fail
    to link to libpng. (Closes: #651608)
  * Bump Standards-Version to 3.9.3. No changes were needed.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 10 Apr 2012 13:00:04 +0200

silly (0.1.0-2) unstable; urgency=low

  * In this new revision *.la file is not being shipped anymore. This is done to
    comply with Policy 10.2 and to easy the introduction of MultiArch.
    (Closes: #633231).
  * License for install-sh was changed from public-domain to other as
    suggested by FTP Masters.
  * debian/control:
    + silly now Build-Depends on libjpeg-dev instead of libjpeg62-dev.
  * Bump Standards-Version to 3.9.2. No changes were needed.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 23 Jul 2011 19:08:27 +0200

silly (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #564006)

 -- Muammar El Khatib <muammar@debian.org>  Fri, 21 Jan 2011 20:44:28 +0100
