=== debian/control ===
Source: silly
Priority: extra
Maintainer: Muammar El Khatib <muammar@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libpng-dev, libjpeg-dev, dpkg-dev (>= 1.18),
               doxygen, pkg-config, dh-autoreconf, libjs-jquery, graphviz
Standards-Version: 3.9.7
Section: libs
Homepage: http://www.cegui.org.uk

Package: libsilly-dev
Section: libdevel
Architecture: any
Depends: libsilly (= ${binary:Version}), ${misc:Depends}
Suggests: libsilly-doc
Description: simple image loading library
 The aim of Simple Image Loading LibrarY is to provide a simple library for
 loading image in the context of CEGUI.
 .
 The library supports only the most common image format. The project was
 initialy launch in order to provide an MIT based replacement of DevIL with
 less image format supported and focused on loading image only.

Package: libsilly
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: development files for the simple image loading library
 The aim of Simple Image Loading LibrarY is to provide a simple library for
 loading image in the context of CEGUI.
 .
 This package provides the silly's library headers, and development files.

Package: libsilly-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: simple image loading library (documentation)
 The aim of Simple Image Loading LibrarY is to provide a simple library for
 loading image in the context of CEGUI.
 .
 This package contains the documentation for libsilly.
