## silly 0.1.0+git20140818.431c352

=== debian/changelog ===
silly (0.1.0+git20140818.431c352-2) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Nov 2025 12:26:36 +0100

silly (0.1.0+git20140818.431c352-1) unstable; urgency=medium

  * New upstream version (=latest commit in Github)
  * Maintain package in Debian Games team
    Closes: #1107174
  * d/watch:
     - version=4
     - point watch file to Github
  * Update symbols file
  * debhelper-compat=13
  * d/rules: Short dh
    Closes: #888773, #1047879, #1049474
  * Remove outdated debian/README.source
  * Standards-Version: 4.7.2 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * libsilly-doc Depends: libjs-jquery
    Closes: #989329
  * Disable symbols file to avoid problems with other architectures
    as well as link time optimization
    Closes: #1015661
  * Add lintian-overrides
  * d/copyright:
     - Fix Source URL
     - Update copyright years
     - Review
  * Strip build path from docs to build reproducibly

 -- Andreas Tille <tille@debian.org>  Mon, 04 Aug 2025 10:59:58 +0200

silly (0.1.0-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:26:07 +0100

silly (0.1.0-8) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8.
  * Updated libsilly.symbols. This will fix the FTBFS due to GCC-6 (Closes:
    #831152).

 -- Muammar El Khatib <muammar@debian.org>  Sun, 07 Aug 2016 19:27:20 +0200

silly (0.1.0-7) unstable; urgency=medium

  * Package should not FTBFS when built with dpkg-buildpackage -A. Thanks to
    Santiago Vila for providing a patch (Closes: #805960).

 -- Muammar El Khatib <muammar@debian.org>  Mon, 09 May 2016 16:14:32 +0200
