=== debian/control ===
Source: silly
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 doxygen,
 graphviz,
 libjpeg-dev,
 libjs-jquery,
 libpng-dev,
 pkgconf,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/silly
Vcs-Git: https://salsa.debian.org/games-team/silly.git
Homepage: http://www.cegui.org.uk

Package: libsilly-dev
Architecture: any
Section: libdevel
Depends:
 libsilly (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libsilly-doc,
Description: simple image loading library
 The aim of Simple Image Loading LibrarY is to provide a simple library for
 loading image in the context of CEGUI.
 .
 The library supports only the most common image format. The project was
 initialy launch in order to provide an MIT based replacement of DevIL with
 less image format supported and focused on loading image only.

Package: libsilly
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: development files for the simple image loading library
 The aim of Simple Image Loading LibrarY is to provide a simple library for
 loading image in the context of CEGUI.
 .
 This package provides the silly's library headers, and development files.

Package: libsilly-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
Description: simple image loading library (documentation)
 The aim of Simple Image Loading LibrarY is to provide a simple library for
 loading image in the context of CEGUI.
 .
 This package contains the documentation for libsilly.
